nlohmann::detail::utility_internal::Extend< Seq, SeqSize, Rem > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::utility_internal::Extend< Seq, SeqSize, Rem >:

## Detailed Description

### template<typename Seq, size_t SeqSize, size_t Rem>
struct nlohmann::detail::utility_internal::Extend< Seq, SeqSize, Rem >

Definition at line 3096 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp